SatNOGS hamlib update

Hello everyone. I’m new in SatNogs. I’m trying to setup my station with raspberry pi 4 and AZ/EL rotator from Prosistel (Prosistel combi track) connected via usb to rs232 converter. My rotator is supported in hamlib ver. 4.4 and SatNOGS is using ver. 3.3. Is some way to update hamlib to 4.4? Feel free to give me another advices with setup/ cinfiguration of my RPI4. I will be grateful. Thank you.

Hi! I happen to have open an issue about it. Nevertheless, the update will probably be to the version of libhamlib supported by Debian Bullseye.

2 Likes